prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include/syncthingmodel-git

Name: syncthingmodel-git
Description: Data models of Syncthing Tray
Version: 2.1.3-3459.18221071
URL: https://Martchus.github.io/syncthingtray

Requires: syncthingconnector-git qtforkawesome-git Qt6Gui Qt6Widgets
Requires.private:

Libs: -L${libdir} -lsyncthingmodel-git
Libs.private:
Cflags: -DLIB_SYNCTHING_MODEL_GUI_QTWIDGETS -I${includedir}
